/* general */
html{min-width:980px;}
body{
	margin:0;
	color:#666;
	font:12px/15px Verdana, Arial, Helvetica, sans-serif;
	background:#283c09 url(/file/97045759529/Bg.jpg) fixed no-repeat 50% 0;
	min-width:980px;
}
img{border-style:none;}
a{text-decoration:none; color:#3399cc; font-weight:bold;}
a:hover{text-decoration:underline;}
input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
q{quotes:none;}
q:before{content:''}
q:after{content:''}
#wrapper{
	width:100%;
	position:relative;
	min-height:100%;
}
* html #wrapper{height:100%;}
.w1{
	width:980px;
	margin:0 auto;
	position:relative;
	padding:170px 0 0;
	z-index:2;
}
/* header */
#header{
	position:absolute;
	top:10px;
	left:0;
	width:980px;
}
.gallery{
	width:100%;
	position:relative;
	height:170px;
	margin-bottom:7px;
}
.gallery li{
	position:absolute;
	top:0;
	left:0;
	height:170px;
}
#main{width:100%;}
.main-t{
	background:url(/file/699876cc379/bg-main-t.png) no-repeat;
	width:980px;
	height:5px;
	overflow:hidden;
}
.main-b{
	background:url(/file/69987546531/bg-main-b.png) no-repeat;
	width:980px;
	height:5px;
	overflow:hidden;
}
.main-c{
	background:url(/file/69987679371/bg-main-c.png) repeat-y;
	width:100%;
	overflow:hidden;
}
/* content */
#content{
	float:right;
	width:645px;
	padding:11px 75px 0 32px;
	overflow:inherit;
}
#content ol {
	list-style-position: inside;	
	list-style-type: decimal;
	margin:20px;
}
#content ul {
	list-style-position: inside;	
	list-style-type: circle;
	margin:20px;
}
.inner-page #content{
	padding:14px 18px 0 23px;
	width:708px;
} 
p{margin:0 0 14px;}
h1{ 
	font-size:16px;
	color:#333;
	line-height:16px;
	margin:0 0 20px;
}
.inner-page h1{
	margin:0 0 10px 0px;
	color:#333;
	font-weight:bold;
	font-size:14px;
	line-height:17px;
}
.gallery-box{
	height:1%;
	overflow:hidden;
	padding-bottom:22px;
}
.gallery-box .holder{
	height:1%;
	overflow:hidden;
	background-color:#f3f3f3;
	padding:17px 0 19px;
}
.gallery-box .frame{
	width:100%;
	overflow:hidden;
}
.gallery-box img{
	display:block;
}
.gallery-box .frame ul{
	width:100%;
	overflow:hidden;
	height:319px;
	position:relative;
}
.gallery-box .frame ul li{
	position:absolute;
	top:0;
	left:0;
	display:none;
	width:100%;
}
.gallery-box .frame ul li img {
	margin:0 auto;
}
.gallery-box .control{
	height:1%;
	overflow:hidden;
}
.gallery-box .control .hold{
	height:1%;
	overflow:hidden;
	padding-bottom:33px;
	position:relative;
}
.gallery-box .btn-prev{
	float:left;
	font-weight:bold;
	color:#409dcb;
	background:url(/file/1033992ef9f/bg-control-l.gif) no-repeat;
	cursor:pointer;
}
.gallery-box .btn-prev span{
	float:left;
	background:url(/file/103400d6c92/bg-control-r.gif) no-repeat 100% 0;
	padding:0 11px 5px 10px;
	text-align:center;
	line-height:23px;
}
.gallery-box .btn-prev:hover span,
.gallery-box .btn-next:hover span{
	text-decoration:underline;
}
.gallery-box .btn-next{
	float:right;
	font-weight:bold;
	color:#409dcb;
	background:url(/file/103401fb2db/btn-next-l.gif) no-repeat;
	cursor:pointer;
}
.gallery-box .btn-next span{
	float:left;
	background:url(/file/103401fa13d/btn-next-r.gif) no-repeat 100% 0;
	padding:0 11px 5px 10px;
	text-align:center;
	line-height:23px;
}
.gallery-box .switcher{
	position:absolute;
	left:50%;
	top:0;
	margin-left:-251px;
	width:502px;
	text-align:center;
	padding-top:9px;
}
.gallery-box .switcher ul {
	margin:0;
	padding:0;
	list-style:none;
}
.gallery-box .switcher li{
	display:inline-block;
	vertical-align:top;
	padding:0 4px;
}
.gallery-box .switcher li a{
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	vertical-align:top;
	width:18px;
	height:18px;
	background:url(/file/1034008e758/bg-switcher.gif) no-repeat;
}
.gallery-box .switcher li a:hover,
.gallery-box .switcher li.active a{
	background-position:0 -18px;
}
.gallery-box .control .info{
	display:block;
	color:#5b5b5b;
	font-weight:bold;
	text-align:center;
}
.form-box{
	height:1%;
	overflow:hidden;
	padding-bottom:50px;
}
.form-box .col1{
	float:left;
	width:349px;
}
.form-box .col2{
	float:right;
	width:325px;
}
.form-box .row{
	height:1%;
	overflow:hidden;
	padding-bottom:6px;
}
.form-box .check-wrap{
	height:1%;
	overflow:hidden;
	padding-top:9px;
}
.form-box .holder{
	height:1%;
	overflow:hidden;
	padding:9px 0 32px;
}
.form-box p{
	margin:0;
	color:#898989;
	font-weight:bold;
	line-height:14px;
}
.form-box label{
	display:block;
	font-weight:bold;
	color:#409dcb;
	padding: 0 0 3px 7px;
}
.form-box span{
	display:block;
	width:335px;
	padding:8px 7px 0;
	background:url(/file/10340058525/bg-text.gif) no-repeat;
	overflow:hidden;
	height:23px;
}
.form-box .select{
	width:200px;
}
.form-box .text{
	float:left;
	margin:0;
	padding:0;
	background:none;
	border:none;
	width:335px;
	color:#000;
	outline:none;
}
.form-box strong{
	width:335px;
	height:87px;
	display:block;
	overflow:hidden;
	padding:12px 7px;
	background:url(/file/103401e6ad4/bg-textarea.gif) no-repeat;
}
.form-box textarea{
	float:left;
	width:335px;
	height:87px;
	margin:0;
	padding:0;
	background:none;
	border:none;
	overflow:auto;
	outline:none;
	min-width:335px;
	min-height:87px;
	max-width:335px;
	max-height:87px;
}
.form-box #btn-reset{
	float:right;
	width:119px;
	height:30px;
	line-height:30px;
	text-align:center;
	background:url(/file/10340210787/btn-reset.gif) no-repeat;
	margin:4px 24px 0 0;
	padding:0;
	border:none;
	font-weight:bold;
	color:#fff;
	cursor:pointer;
}
.form-box #btn-submit{
	float:right;
	margin-right:24px;
	width:132px;
	height:30px;
	line-height:30px;
	text-align:center;
	background:url(/file/10340209cec/btn-submit.gif) no-repeat;
	margin:4px 0 0;
	padding:0;
	border:none;
	font-weight:bold;
	color:#409dcb;
	cursor:pointer;
}
.form-box .small span{
	float:right;
	width:159px;
	height:31px;
	background:url(/file/103401f6617/bg-text2.gif) no-repeat;
	margin-top:-40px;
}
.form-box .small .text{
	text-align:center;
	font-weight:bold;
	width:159px;
}
.form-box #btn-reset:hover,
.form-box #btn-reset.hover,
.form-box #btn-submit:hover,
.form-box #btn-submit.hover{
	text-decoration:underline;
}
.form-box .check{
	float:left;
	width:16px;
	height:15px;
	margin:0;
	padding:0;
}
.form-box .check{
	margin:2px 0 0;
}
.form-box .col2 label{
	padding:0 0 13px;
}
.form-box .col2 .check-wrap label{
	float:right;
	width:299px;
	padding:0;
}
.news{
	width:100%;
	overflow:hidden;
	margin:0 0 12px;
}
.news .item{
	border-bottom:1px dashed #ccc;
	padding:19px 0 11px;
	margin:0 0 12px;
	width:100%;
	position:relative;
	overflow:hidden;
}
.news .item .photo{
	float:left;
	margin:0 10px 0 0;
}
div.image {
	overflow:hidden;
	width:166px;
	height:92px;
	text-indent:-9999px;
}
.news .item .photo img{vertical-align:top;}
.news .item .description{
	height:1%;
	overflow:hidden;
	padding:0 0 20px;
}
.news .item .description h2{
	font-size:14px;
	line-height:14px;
	margin:-2px 0 2px;
}
.news .item .description h2 a{color:#666;}
.news .item .description p{margin:0;}
.news .item .more{
	position:absolute;
	bottom:11px;
	text-align:right;
	text-transform:uppercase;
	right:12px;
}
.news .item .more a{color:#6699ff;}
.gallery-list{
	font-size:0;
	line-height:0;
	width:690px;
	margin:0 -28px 0 0;
	vertical-align:top;
}
.gallery-list li{
	display:inline-block;
	width:204px;
	margin:0 25px 0 0;
	padding:0 0 18px;
	vertical-align:top;
}
.gallery-list a{
	display:block;
	width:100%;
	color:#666;
	font-size:12px;
	line-height:14px;
	font-weight:normal;
	cursor:pointer;
}
.gallery-list a img{
	display:block;
	border:1px solid #330;
	margin:0 0 13px;
}
.gallery-list a em{
	position:absolute;
	right:0;
	top:-99999px;
	background:url(/file/97045861d60/ico-zoom.png) no-repeat;
	width:48px;
	height:48px;
	overflow:hidden;
	text-indent:-9999px;
}
.gallery-list a:hover{background:none; position:relative;}
.gallery-list a:hover em{top:-18px;}
/* sidebar */
#sidebar{
	float:left;
	width:210px;
	padding:1px 5px 0;
	color:#fff;
}
#sidebar h2{
	text-align:center;
	font-size:18px;
	line-height:20px;
	margin:0 0 6px;
}
.side-nav{
	width:100%;
	overflow:hidden;
	padding:0 0 6px;
}
.side-nav li{
	border-bottom:1px solid #243706;
	float:left;
	width:100%;
}
.side-nav a{
	width:195px;
	display:block;
	padding:7px 5px 8px 10px;
	background:#324611;
	color:#fff;
}
.side-nav a:hover{
	color:#fff;
	background:#4e652e;
	text-decoration:underline;
}
.side-nav .active a:hover,
.side-nav .active a{
	color:#66ccff;
}
.side-nav ul{
	padding:2px 0 9px 31px;
	width:179px;
	overflow:hidden;
}
.side-nav ul li{
	width:100%;
	padding:5px 0 0;
}
.side-nav .active ul a,
.side-nav ul a{
	display:inline;
	padding:0;
	background:none;
	color:#fff;
}
.side-nav .active ul a:hover,
.side-nav ul a:hover{
	color:#ccc;
	background:none;
}
.side-nav ul .active a:hover,
.side-nav ul .active a{color:#ccc;}
#sidebar h3{
	text-align:center;
	font-size:12px;
	margin:0 0 10px;
}
#sidebar .fb{
	width:200px;
	overflow:hidden;
	margin:0 auto 7px;
}
/* footer */
#footer{
	height:1%;
	overflow:hidden;
	color:#ccc;
	padding:4px 10px 10px 2px;
	font:12px/15px 'Trebuchet MS', Arial, sans-serif;
}
#footer p{float:right;}
#footer ul li{
	background:url(/file/1034056676b/split.gif) no-repeat 0 50%;
	padding:0 6px 0 7px;
	float:left;
}
#footer ul li:first-child,
#footer ul li.first-child{background:none;}
#footer a{color:#ccc; font-weight:normal;}
/*Gallery*/
/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

/* 
    ColorBox example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/
#cboxOverlay{background:#000;}

#colorbox{}
    #cboxContent{margin-top:20px;}
        #cboxLoadedContent{background:#000; padding:5px;}
        #cboxTitle{position:absolute; top:-20px; left:0; color:#ccc;}
        #cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
        #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
        #cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url(/file/970948c9043/controls.png) top left no-repeat; width:28px; height:65px; text-indent:-9999px;}
        #cboxPrevious.hover{background-position:bottom left;}
        #cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; background:url(/file/970948c9043/controls.png) top right no-repeat; width:28px; height:65px; text-indent:-9999px;}
        #cboxNext.hover{background-position:bottom right;}
        #cboxLoadingOverlay{background:#000;}
        #cboxLoadingGraphic{background:url(/file/970949a3651/loading.gif) center center no-repeat;}
        #cboxClose{position:absolute; top:5px; right:5px; display:block; background:url(/file/970948c9043/controls.png) top center no-repeat; width:38px; height:19px; text-indent:-9999px;}
        #cboxClose.hover{background-position:bottom center;}
/*Kontaktskjema*/
form, fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
input, textarea, select{
	font:100% arial,sans-serif;
	vertical-align:middle;
	color:#333;
}
.email{
	width:430px;
	margin:60px 0 0 23px;
	overflow:hidden;
}
.content .email{ margin:0 0 0 10px;}
.email ul{
	margin:0;
	padding:0;
	list-style:none;
}
.email ul li{
	width:100%;
	overflow:hidden;
	vertical-align:top;
	padding:0 0 3px;
}
.content .email ul li{ padding:0 0 6px;}
.email input{ float:left;}
.email .text,
.email textarea{
	width:347px;
	padding:5px 6px 4px;
	border:1px solid #666;
	font-size:18px;
	line-height:20px;
	margin:0 0 2px;
}
.email textarea{
	float:left;
	height:110px;
	overflow:auto;
}
* html .email .text{ padding:5px 6px 5px;}
* +html .email .text{ padding:5px 6px 5px;}
.email .send{
	position:relative;
	top:88px;
	left:0px; 
	float:right;
	width:67px;
	height:33px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(/file/971575778f8/bg-send.gif) no-repeat;
}
.content .email .send{ margin:88px 0 0;}
.send:hover{ background-position:0 -33px;}
.radio{
	width:16px;
	height:15px;
	padding:0;
	margin:0 6px 0 0;
}
.send label{ float:left;} 
